@ECHO off 
cls 
color 0A 
ECHO     欢迎访问9553绿色软件站  www.9553.com
ECHO ========================================================== 
pause
ECHO 程序运行中，请稍等。。。。。。 
copy kakatool.dll %windir%\system32
copy kknative.exe %windir%\system32
copy shlhook.dll %windir%\system32
regsvr32 /s %windir%\system32\kakatool.dll
regsvr32 /s %windir%\system32\shlhook.dll
copy RsBoot.sys %windir%\system32\drivers
rundll32 setupapi,InstallHinfSection DefaultInstall 128 .\reg.inf